Bug 238921 - Manual page calls the type public_content_rw_t "ftpd_anon_rw_t" too
Manual page calls the type public_content_rw_t "ftpd_anon_rw_t" too
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: Documentation, EasyFix, SELinux
Depends On:
  Show dependency treegraph
Reported: 2007-05-03 17:00 EDT by Göran Uddeborg
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-12 13:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2007-05-03 17:00:47 EDT
Description of problem:
In the manual page ftpd_selinux it says:

       If you want to setup a directory where you can upload files to you must
       label  the  files  and directories ftpd_anon_rw_t.  So if you created a
       special directory /var/ftp/incoming, you would need to label the direc-
       tory with the chcon tool.

       chcon -t public_content_rw_t /var/ftp/incoming

The type should be public_content_rw_t in the paragraph text too, just as in teh

Version-Release number of selected component (if applicable):
Comment 1 Daniel Walsh 2007-05-17 12:53:28 EDT
Fixed in selinux-policy-2.4.6-69
Comment 2 Michael Hideo 2007-06-06 01:03:33 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 3 Daniel Walsh 2007-09-12 13:08:11 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.